<?xml version="1.0" encoding="utf-8"?>
<LanguageData id="Deutsch">
  <LanguageFile xml_path="DE/std_module_strings_xml_ger-DE.xml" />
  <LanguageFile xml_path="DE/std_story_mode_characters_xml_ger-DE.xml" />
  <LanguageFile xml_path="DE/std_story_mode_items_xml_ger-DE.xml" />
  <LanguageFile xml_path="DE/std_StoryMode_GauntletUI_ger-DE.xml" />
  <LanguageFile xml_path="DE/std_StoryMode_ger-DE.xml" />
  <LanguageFile xml_path="DE/std_StoryMode_View_ger-DE.xml" />
</LanguageData>